<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_25) on Mon Mar 28 17:40:56 CEST 2016 -->
<TITLE>
it.faac.assessment.service
</TITLE>

<META NAME="date" CONTENT="2016-03-28">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../it/faac/assessment/service/package-summary.html" target="classFrame">it.faac.assessment.service</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AuthenticationService.html" title="class in it.faac.assessment.service" target="classFrame">AuthenticationService</A>
<BR>
<A HREF="BadAuthenticationException.html" title="class in it.faac.assessment.service" target="classFrame">BadAuthenticationException</A>
<BR>
<A HREF="InvalidTokenException.html" title="class in it.faac.assessment.service" target="classFrame">InvalidTokenException</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
